Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Baseband 4.11.08 back to 1.59.00 with SHSH blobs from 4.3.3 or 4.3.5?

  1. #1
    Default Baseband 4.11.08 back to 1.59.00 with SHSH blobs from 4.3.3 or 4.3.5?
    I don't quite understand the whole base-band downgrade and upgrade thing. So far I have just read that it can't be done yet other people have an unlocked iPhone 4 5.0.1.

    I had my iPhone jailbroken before on 4.3.3 and 4.3.5 do those SHSH blobs contain the old baseband?

    Apparently you used to be able to downgrade to 4.3.5 and it would also downgrade the baseband to 04.10.01?
    Which you can unlock with Gevey sim.

    Please help me out here lol im confused...

  2. #2
    Livin the iPhone Life
    Join Date
    Nov 2007
    Location
    Arkham Asylum
    Posts
    1,041
    Thanks
    12
    Thanked 104 Times in 103 Posts

    Once the baseband has been updated then it can no longer be downgraded. This applies to all newer devices including iphone 4. Preserving the baseband is key when having an unlocked device on an updated firmware like 5.0.1. To do this you will need to create a custom ipsw with the baseband saved.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •